-- 基础信息
base_info = {
	group_id = 133303115
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 115001, gadget_id = 70710021, pos = { x = -1528.159, y = 278.507, z = 3896.343 }, rot = { x = 0.000, y = 256.621, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 115002, gadget_id = 71700358, pos = { x = -1528.162, y = 278.392, z = 3896.571 }, rot = { x = 356.236, y = 250.470, z = 17.210 }, level = 30, area_id = 23 },
	{ config_id = 115003, gadget_id = 70220003, pos = { x = -1529.570, y = 277.763, z = 3894.963 }, rot = { x = 2.149, y = 245.559, z = 26.502 }, level = 1, area_id = 23 },
	{ config_id = 115004, gadget_id = 71700358, pos = { x = -1509.844, y = 275.161, z = 3879.280 }, rot = { x = 334.750, y = 0.000, z = 8.746 }, level = 1, area_id = 23 },
	{ config_id = 115005, gadget_id = 70710021, pos = { x = -1510.005, y = 275.217, z = 3878.944 }, rot = { x = 354.886, y = 0.000, z = 0.000 }, level = 1, area_id = 23 },
	{ config_id = 115006, gadget_id = 70220003, pos = { x = -1511.655, y = 274.298, z = 3879.279 }, rot = { x = 14.702, y = 269.440, z = 21.217 }, level = 1, area_id = 23 },
	{ config_id = 115007, gadget_id = 70220003, pos = { x = -1511.411, y = 273.195, z = 3876.993 }, rot = { x = 7.303, y = 199.889, z = 351.485 }, level = 1, area_id = 23 },
	{ config_id = 115008, gadget_id = 70220003, pos = { x = -1511.679, y = 274.798, z = 3881.489 }, rot = { x = 349.949, y = 114.330, z = 346.138 }, level = 1, area_id = 23 },
	{ config_id = 115009, gadget_id = 70220003, pos = { x = -1527.296, y = 277.469, z = 3894.931 }, rot = { x = 23.261, y = 190.648, z = 13.242 }, level = 1, area_id = 23 },
	{ config_id = 115010, gadget_id = 70220003, pos = { x = -1526.089, y = 278.349, z = 3896.952 }, rot = { x = 344.034, y = 284.727, z = 15.228 }, level = 1, area_id = 23 },
	{ config_id = 115011, gadget_id = 70220003, pos = { x = -1527.146, y = 278.834, z = 3898.416 }, rot = { x = 14.145, y = 216.696, z = 19.365 }, level = 1, area_id = 23 },
	{ config_id = 115012, gadget_id = 70220003, pos = { x = -1510.015, y = 275.463, z = 3880.903 }, rot = { x = 340.356, y = 62.941, z = 355.188 }, level = 1, area_id = 23 },
	{ config_id = 115013, gadget_id = 70220003, pos = { x = -1509.880, y = 274.545, z = 3877.876 }, rot = { x = 0.000, y = 294.635, z = 20.008 }, level = 1, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 115001, 115002, 115003, 115009, 115010, 115011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 115004, 115005, 115006, 115007, 115008, 115012, 115013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
